#cabecalho {
	width: 940px;
	height: 240px;
	margin-bottom: 10px;
	color: #58595b;
	line-height: 22px;
	font-size: 14px;
	padding: 20px;
}

#img-lateral {
	width: 240px;
	height: 240px;
	float: left;
	margin-right: 40px;
}

#categorias {
	padding: 0;
	margin: 0;
	display: inline-block;
	width: 640px;
}

#categorias li {
	display: inline-block;
	min-width: 270px;
}

#categorias li a {
	color: #58595b;
	font-size: 32px;
	text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	margin-bottom: 15px;
	text-decoration: none;	
	line-height: 40px;
	
	-webkit-transition:	all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#categorias li a:hover, #categorias li.active a {
	color: #f7922c;	
}

#texto-topo {
	padding-top: 46px;
}

#eventos-list {
	width: 100%;
	display: inline-block;
}

#eventos-list .evento {
	width: 940px;
	display: inline-block;
	border-bottom: 1px solid black;
	padding: 20px;
}

#eventos-list .evento-img {
	width: 250px;
	height: 280px;
	float: left;
	margin-right: 42px;
	margin-bottom: 42px;
}

#eventos-list .evento-img center {
	width: 250px;
	height: 280px;
	display: table-cell;
	vertical-align: middle;	
}

#eventos-list .texto {
	color: #58595b;
	line-height: 18px;
	font-size: 13px;	
}

#eventos-list h2 {
	color: #f7922c;	
	font-size: 40px;
	text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	margin-bottom: 15px;
	text-decoration: none;	
	line-height: 40px;
}

#eventos-list h2 a {
	color: #f7922c !important;	
	text-decoration: none;
}

#eventos-list .items {
	margin-bottom: 30px;
}

.empty {
	text-align: center;
	width: 100%;
	padding: 30px 0 0 0;
	display: inline-block;
	color: #f7922c;
	font-size: 14px;
}

#eventos-list {
	background-position: 50% 92% !important;
}

.list-view .pager {
	text-align: center;	
	padding: 25px 0 10px;
}

ul.yiiPager a {
	font-size: 12px;
}

ul.yiiPager a:hover {
	border: solid 1px #f7922c;
	background: #f7922c;
	color: white !important;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
	border: solid 1px #f7922c;
	color: #f7922c;
}

ul.yiiPager .selected a {
	background: #f7922c;
	color: #FFFFFF !important;
}

h1.titulo-topo {
	color: #f7922c;
	font-size: 45px;
	text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	margin-bottom: 0;
	margin-top: 15px;
	padding: 0 20px;
}